*{
    margin: 0px 0px;
    padding: 0px 0px;
}
body{
    height: 100rem;
}
/* Navbar of Website */
.navbar{
display: flex;
/* flex-direction: row; */
background-color: rgb(12,60,96);
/* justify-content: center; */
height: 5rem;
position: sticky;
width:100%;
}
.navbar li:hover{
    color: aliceblue;

}
.navbar li{
    list-style: none;
    flex-direction: row;
    display: flex;
    margin: 20px 1rem;
    font-family: sans-serif;
    color: wheat;
    margin: 37px 1rem;
    justify-content: right;
    cursor: pointer;

}
.navbar ul{
    display: flex;
    flex-direction: row;
    margin: -3px 46px;
}
.navbar h4{
    margin: 17px 11px;
    font-family: sans-serif;
    font-weight: lighter;
}
#james{
    color: white;
    font-size: 28px;
    letter-spacing: 4px;
    margin: 10px 10px;
}
#james:hover{
    color: rgb(160, 210, 253);
}
#consult{
    color: rgb(32, 118, 184);
    font-size: 28px;
    letter-spacing: 4px;
        margin: 10px 11px;
}
#consult:hover{
    color: wheat;
}
.james_op{
    display: flex;
    justify-content: left;
    margin: 1rem 12%;
    cursor: pointer;
}

#loginimg{
    height: 32px;
    width: 32px;
    display: inline;
    margin: 26px -3px;
    cursor: pointer;
    transition: height 2sec;
    transition: width 2sec;
}
#loginimg:hover{height: 22px;
    width: 22px;}
#loginli{
   
    color: rgb(188, 217, 255);
    margin: 24px 4rem;
    margin-left: 23rem;
    font-family: Roboto, sans-serif;
    margin-right: 1rem;
    font-size: 26px;
}
#loginli:hover{
    color: aliceblue;

}
#mainlogo{
    margin: 0rem -8rem;
}
/* Navbar Over */
 /* Main content Started */
 .section{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 22rem 0rem;
    /* border: solid blue; */
    padding: 10px 10px;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.541);
    width: 100%;
    height: 10rem;
 }
 .section p{
       color: blue;
    font-weight: bold;
    font-family: Roboto, sans-serif;
    font-size: 17px;
}
 
 .section h1{
    color: rgb(12,60,96)
    ;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 4rem;
 }
 footer{
     display:inline ;
 }
 #footer1,#footer2,#footer3{
    /* border: solid; */
    width: 18rem;
    height: 26rem;
    display: inline-block;
    margin: -9rem 3rem;
    background-color: rgb(12,60,96);
    margin-bottom: 10rem;
 }
 .conatiner h4 {
    font-family: 'Roboto', sans-serif;
    color: white;
    text-align: center;
    padding-bottom:1rem ;
    padding-top: 1rem;
 }
 .conatiner p{
     
    font-family: 'Roboto', sans-serif;
    color: white;
    line-height: 1.9rem;
    padding: 6px 19px;}
 .moreinfo{
     display: inline-block;
    background-color: rgb(57,114,155);
    color: white;
    font-family: sans-serif;
    padding: 11px 1rem;
    text-align: center;
    margin: 4rem 5rem;
    margin-top: 1px;
 }
 .moreinfo:hover{
     color: whitesmoke;
    }
    .content-inthe-bottom-whole {
        margin: 1% 15%;
        display: flex;
        /* height: 17%; */
    }
    #mainlogo {
        margin: -1% -1%;
    }
    .conatiner p{font-weight: bold;}


    /* Animations of the website */
    .conatiner{
    transition: 2s all;
}
.moreinfo{
    cursor: pointer;
}
.conatiner:hover{
    box-shadow: 0rem 0rem 1rem 2rem rgb(130, 156, 233);
}
#mainlogo,#consult{
    animation: Rotation 4s 1;
    animation-timing-function: ease-out;
}
.navbar li{
   transition: 4s all;
   animation: Color-li 1s 1;
}
@keyframes Color-li{
    from{
        color: rgb(87, 160, 243);
    }
    to{
        color: rgb(233, 240, 240);
    }
    
}
#mainlogo{
    transition: all 1s;

}
#mainlogo:hover{
    transform: rotate(360deg);
}
.navbar li:hover{
    color: rgb(109, 154, 221);
}
/* @keyframes Begi{
    from
} */
@keyframes Rotation {
    0% {
        transform: rotate(360deg);
    }
  }

 /* navbar for mobile phone */
 .navbar2{
     display: none;
 }
 /* Media Query for resp0nsive design */
 /* 1) For Mobile Phone */
 @media (min-width:200px) and (max-width:539px){
     body{
         margin: 0px;
         padding: 0px;
     }
    .section {
        width: 88%;
        text-align: center;
        margin: 17rem -2%;
        padding: 1rem 2rem;
    }
    
    .navbar{
        display: none;
    }
    .navbar2{
        display: inherit;
    }
    #james2{
        color: white;
        font-size: 28px;
        letter-spacing: 4px;
        margin: 10px 10px;
        /* background-color: rgb(12,60,96); */
    }
    #james:hover{
        color: rgb(160, 210, 253);
    }
    #consult2{
        color: rgb(32, 118, 184);
        font-size: 28px;
        letter-spacing: 4px;
            margin: 10px 11px;
            /* background-color: rgb(12,60,96); */
    }
    #consult:hover{
        color: wheat;
    }
    .james_op2{
        font-family: 'Roboto', sans-serif;
        display: flex;
        justify-content: left;
        margin: 0.2rem -2.8rem;
        justify-content: center;
        background-color: rgb(0 37 65);
        cursor: pointer;
        background-color: rgb(12,60,96);
        width: 104%;
        padding: 1px 6%;
    }
    .navbar2{

        display: flex;
        /* flex-direction: row; */
        background-color: rgb(12,60,96);
        /* justify-content: center; */
        height: 5rem;
        position: sticky;
        width: 102%;
        flex-wrap: wrap;
    }
    .navbar2 li{
        list-style: none;
        flex-direction: row;
        display: flex;
        margin: 20px 1rem;
        font-family: sans-serif;
        color: rgb(243, 240, 233);
        margin: 37px 1rem;
        justify-content: right;
        cursor: pointer;
    
    }
    .navbar2 ul{
        display: flex;
        flex-direction: row;
        margin: 0% 10%;
    }
    /* .navbar2 li{
        list-style: none;
        flex-direction: row;
        display: flex;
        margin: 20px 1rem;
        font-family: sans-serif;
        color: wheat;
        margin: 37px 1rem;
        justify-content: right;
        cursor: pointer;
    
     */
    
    .navbar2 li:hover{
        color: aliceblue;
    }
    #mainlogo2{
        height: 4rem ;
       display: initial;
        width: 5rem;
        margin: 3px 39%;
        display: none;
        background-color: rgb(105 112 237 / 24%);}
    .footer1,.footer2{
        margin-bottom: 1rem;}
        .content-inthe-bottom-whole {
            margin: 1% 11%;
            display: flex;
            justify-content: center;
            flex-direction: column;
            /* margin-right: 19rem; */
            margin: 4% 1rem;
        }
        #footer1, #footer2, #footer3 {
            /* border: solid; */
            width: 18rem;
            display: inline-block;
            margin: -9rem 3rem;
            background-color: rgb(12,60,96);
            margin-bottom: 12rem;
            /* height: 23rem; */
            height: 23rem;
        }
        .section h1 {
            color: #3f51b5;

            font-weight: bold;
            font-family: 'Roboto', sans-serif;
            font-size: 4rem;
        }
       
    }
/* 2)Tablet/Ipad */
@media (min-width:540px) and (max-width:800px){
    .james_op {
        display: flex;
        justify-content: left;
        margin: 1rem 3%;
        cursor: pointer;}
        .content-inthe-bottom-whole {
            margin: 1% 5%;
            display: flex;
            /* width: 13rem; */}
            #footer1, #footer2, #footer3{
                height: 28rem;
            }

            
            
   /*main*/ } 